
#


paper:	paper.tex fmmd_design_aide_paper.tex
	#latex paper.tex
	#dvipdf paper     pdflatex cannot use eps ffs
	pdflatex paper.tex
	okular paper.pdf


# Remove the need for referncing graphics in subdirectories
#
fmmd_design_aide_paper.tex: fmmd_design_aide.tex paper.tex
	cat fmmd_design_aide.tex | sed 's/fmmd_design_aide\///' > fmmd_design_aide_paper.tex

bib:	
	bibtex paper
